html,
body {
	width: 100%;
	background: #f7f7f7 !important;
	color: white !important;
	min-width: 1200px !important;
}

a {
	color: #000000 !important;
	text-decoration: none !important;
}

li {
	list-style: none;
}

.banner img {
	max-width: 1170px;
	overflow: hidden;
}

.container::before {
	content: none !important;
}

.container::after {
	content: none !important;
}

html,
body {
	font-size: 14px !important;
	background: #fbf7f0 !important;
}

* {
	padding: 0 !important;
}

.container {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin: auto;
	overflow: hidden;
}

ul li {
	list-style: none !important;
}

.p-0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.left {
	float: left;
}

.right {
	float: right;
}

a {
	color: #000000 !important;
	text-decoration: none;
}

.p-0 {
	padding: 0px !important;
}

.pl-0 {
	padding-left: 0px !important;
}

.pr-0 {
	padding-right: 0px !important;
}

.padding {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

a {
	text-decoration: none !important;
}

.clearfix {
	zoom: 1
}

p {
	margin: 0px !important;
}

/* 详情页轮播图样式 */
.pics {
	background: #f5f5f5;
	position: relative;
	margin: 30px auto 0px;
}

.pics .swiper-container {
	overflow: hidden;
	height: 510px;
	width: 800px;
	margin: 0 auto
}

.pics .swiper-slide {
	text-align: center;
	width: 100%;
	height: 450px;
}

.pics .swiper-slide img {
	max-width: 800px;
	height: 450px;
	transition: all 1s;
	overflow: hidden;
}
.pics .swiper-slide img:hover{
	cursor: pointer;
	transform: scale(1.1);
	
	transition: all 1s ease 0s;
	
	-webkit-transform: scale(1.1);
	
	-webkit-transform: all 1s ease 0s;
}
.pics .swiper-slide .title {
	margin-top: 20px;
	font-weight: bold;
	color: #000000!important;
}

.pics .pagination {
	position: absolute;
	z-index: 20;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.pics .swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #fff;
	margin: 0 4px;
	opacity: 0.8;
	cursor: pointer;
}

.pics .swiper-active-switch {
	background: #0090ff;
}

.pics .arrow-left {
	display: block;
	z-index: 50;
	width: 70px;
	height: 70px;
	background: url(../images/prev-btn.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	left: 0px;
	transition-duration: 0.5s;
}

.pics .arrow-right {
	display: block;
	z-index: 50;
	width: 70px;
	height: 70px;
	background: url(../images/next-btn.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	right: 0px;
	transition-duration: 0.5s;
}

.pics:hover .arrow-left {
	visibility: visible;
	filter: alpha(opacity=100);
	opacity: 1;
	left: 0px
}

.pics:hover .arrow-right {
	visibility: visible;
	filter: alpha(opacity=100);
	opacity: 1;
	right: 0px
}
.pagination{
     width:100%!important;
}
.pagination>li{
   display:inline-block;
   width:5%!important;
   margin-right: 1px !important;
}

.pagination>li>a, .pagination>li>span{
	width: 100%!important;
 margin-left: 0px;
 text-align: center;
}